import React from 'react';

import Editor from '@/modules/feeds/Editor/components/Forms/VideoApi/VideoApi';
import Layout from '@/modules/layout';

export default function Page() {
  return (
    <Layout>
      <Editor />
    </Layout>
  );
}
